.what-btn{
   display: none;
}
#helpContainer{
   display: none;
}

.buy-steps__slides__slide__texts{
   width: 100%;
   padding-top: 0px !important;
}

.buy-steps__slides__slide__texts__paragraph .projects-search__projects__cards__card__link__img-box {
    position: inherit !important;
}

.projects-search__projects__cards__card__link__texts__title {
    padding-top: 10px;
    font-size: 18px;
    text-transform: none;
}

.projects-search__projects__cards__card__link__img-box {
    height: 140px;
}

.projects-search__projects__cards__card {
    height: auto;
}

.projects-search__projects__cards__card__link__img-box__img {
    height: auto;
}
.title-with-img__grid-box__texts__title {
    padding-top: 0px;
}

.tobii__slide iframe, .tobii__slide video {
    width: 800px;
    height: 448px;
    margin-top: 120px;
}

.projects-search__projects__cards__card__link__texts__title {
    text-align: left;
    overflow: auto;
    white-space: normal;
    text-overflow: unset;
}

.hidden-element {
    display: none;
}

 @media only screen and (max-device-width: 812px) {
    .tobii__slide iframe, .tobii__slide video {
        width: 100%;
        height: auto;
    }
 }